{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/227",
  "scrapedAt": "2025-12-17T09:00:45.605Z",
  "page": 227,
  "count": 10,
  "items": [
    {
      "date": "6 ส.ค. 2567",
      "no": "ปท 0023.1/ 15064",
      "title": "ขออนุมัติเดินทางไปราชการนอกเขตจังหวัด (ประกาศมาแล้ว 497 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240806181245.pdf&filepath=dispatch_upload/backend/core_dispatch_367713_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240806181245.pdf&filepath=dispatch_upload/backend/core_dispatch_367713_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 227,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/227"
    },
    {
      "date": "6 ส.ค. 2567",
      "no": "ปท 0023.1/ 2283",
      "title": "ขอเชิญเป็นวิทยากรโครงการฝึกอบรมพัฒนาศักยภาพบุคลากรเทศบาลตำบลบ้านใหม่ ประจำปี 2567 (ประกาศมาแล้ว 497 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240806174325.pdf&filepath=dispatch_upload/backend/core_dispatch_367698_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240806174325.pdf&filepath=dispatch_upload/backend/core_dispatch_367698_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 227,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/227"
    },
    {
      "date": "6 ส.ค. 2567",
      "no": "ปท 0023.1/ 2265",
      "title": "ขอเชิญเป็นวิทยากร (ประกาศมาแล้ว 497 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240806174312.pdf&filepath=dispatch_upload/backend/core_dispatch_367695_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240806174312.pdf&filepath=dispatch_upload/backend/core_dispatch_367695_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 227,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/227"
    },
    {
      "date": "6 ส.ค. 2567",
      "no": "ปท 0023.1/ 14763",
      "title": "ขออนุญาตลาไปต่างประเทศระหว่างวันลาพักผ่อนและวันหยุดราชการ (ประกาศมาแล้ว 497 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240806174258.pdf&filepath=dispatch_upload/backend/core_dispatch_367694_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240806174258.pdf&filepath=dispatch_upload/backend/core_dispatch_367694_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 227,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/227"
    },
    {
      "date": "6 ส.ค. 2567",
      "no": "ปท 0023.6/ว2280",
      "title": "โครงการท้องถิ่นไทยร่วมใจแก้ปัญหา \"มะเร็งปากมดลูก\" (ประกาศมาแล้ว 497 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการท้องถิ่นไทย ร่วมใจแก้ปัญหา มะเร็งปากมดลูก.pdf&filepath=dispatch_upload/backend/core_dispatch_367678_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการท้องถิ่นไทย ร่วมใจแก้ปัญหา มะเร็งปากมดลูก.pdf&filepath=dispatch_upload/backend/core_dispatch_367678_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 227,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/227"
    },
    {
      "date": "6 ส.ค. 2567",
      "no": "ปท 0023.3/ว2264",
      "title": "ประชาสัมพันธ์และเชิญชวนจัดกิจกรรม รวมพลังสร้างสัปปายะสู่วัดด้วยวิถี 5ส (Big Cleaning Day) พร้อมด้วยพิธีเจริญพระพุทธมนต์และเจริญจิตตภาวนา เพื่อถวายเป็นพระราชกุศลแด่สมเด็จพระนางเจ้าสิริกิติ์ พระบรมราชินีนาถ พระบรมราชชนนีพันปีหลวงฯ (ประกาศมาแล้ว 497 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์และเชิญชวนจัดกิจกรรม รวมพลังสร้างสัปปายะสู่วัดด้วยวิถี 5ส (Big Cleaning Day) ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_367602_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์และเชิญชวนจัดกิจกรรม รวมพลังสร้างสัปปายะสู่วัดด้วยวิถี 5ส (Big Cleaning Day) ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_367602_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 227,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/227"
    },
    {
      "date": "6 ส.ค. 2567",
      "no": "ปท 0023.2/ว2260",
      "title": "ต่อใบอนุญาตวิชาชีพ (ประกาศมาแล้ว 497 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ต่อใบอนุญาตประกอบวิชาชีพ.pdf&filepath=dispatch_upload/backend/core_dispatch_367600_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ต่อใบอนุญาตประกอบวิชาชีพ.pdf&filepath=dispatch_upload/backend/core_dispatch_367600_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 227,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/227"
    },
    {
      "date": "5 ส.ค. 2567",
      "no": "ปท 0023.5/ 14963",
      "title": "ขอรับเงินบำเหน็จดำรงชีพ 65 ปี นายอนุวัตร น้อยเชื้อเวียง (ประกาศมาแล้ว 498 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จ 65 ปี รายนายอนุวัตร น้อยเชื่อเวียง ทม.ลำสามแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_367585_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จ 65 ปี รายนายอนุวัตร น้อยเชื่อเวียง ทม.ลำสามแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_367585_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 227,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/227"
    },
    {
      "date": "5 ส.ค. 2567",
      "no": "ปท 0023.6/ว14947",
      "title": "ขอเชิญเข้าร่วมงาน \"โครงการขับเคลื่อน มองไกล เพื่อชุมชนที่ยั่งยืนด้วยเทคโนโลยีพลังานงานสะอาด (Empowering Communities: Engaging Citizens in Local Sustainability Initiative)\" ภายใต้การจัดงาน \"SustainAsia Week 2024\" (ประกาศมาแล้ว 498 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอเชิญเข้าร่วมงาน โครงการขับเคลื่อน มองไกล เพื่อชุมชนที่ยั่งยืนด้วยเทคโนโลยีพลังานสะอาดฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_367536_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอเชิญเข้าร่วมงาน โครงการขับเคลื่อน มองไกล เพื่อชุมชนที่ยั่งยืนด้วยเทคโนโลยีพลังานสะอาดฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_367536_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 227,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/227"
    },
    {
      "date": "5 ส.ค. 2567",
      "no": "ปท 0023.3/ว14905",
      "title": "รับสมัครการคัดเลือกผู้ช่วยผู้จัดการเพื่อแต่งตั้งให้ดำรงตำแหน่งผู้จัดการสถานธนานุบาลของค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 498 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รับสมัครการคัดเลือกผู้ช่วยผู้จัดการเพื่อแต่งตั้งให้ดำรงตำแหน่งผู้จัดการสถานธนานุบาลของค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_367514_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รับสมัครการคัดเลือกผู้ช่วยผู้จัดการเพื่อแต่งตั้งให้ดำรงตำแหน่งผู้จัดการสถานธนานุบาลของค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_367514_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 227,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/227"
    }
  ]
}